[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TWinControl.DoSendShowHideToInterface

DoSendShowHideToInterface - send the Show/Hide status to the interface

## Declaration

Source position: controls.pp line 1724

`protected procedure TWinControl.DoSendShowHideToInterface; virtual;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .